/* vuodenhuiput extension to grafia.css */


/* 2014 colors */
html, body {
  color: #4d4d4d;
}
@media screen and (max-width: 1099px){
    body {
      padding: 85px 0 0 0;
    }
}
* {
    border-color: #b5b1ca !important;
}
h1, h2, h3{
    color: #b5b1ca;
}
.row .col .content h3{
    padding-top: 0.4em;
}
.content ol,  .content ul {
  padding-left: 22px;
  margin-bottom: 1em;
}
.content ol li {
    list-style-type: decimal;
    margin-bottom: 4px;
}
.content ul li {
    list-style-type: decimal;
    margin-bottom: 4px;
}

#twitter-carousel li {
  list-style-type: none;
}

header nav ul li > a {
    color: #b5b1ca;
}
header nav ul li > a:hover {
    color: #4d4d4d;
}

.button{
    background-color: #b5b1ca !important;
}

a{
    color: #b5b1ca;
}
a:hover{
    color: #4d4d4d;
}

p.no-padding {
  padding-bottom: 2px;
}

.ui-tooltip {
  position: absolute;
  background: #b5b1ca;
  color: #fff;
  padding: 5px 10px;
  font-family: "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace, sans-serif;
  font-size: 12px;
}

/* header */
header.move .logo {
  overflow: hidden;
}
header .logo a {
  padding: 12px 0;
}
header .logo a img,
header .logo a .svg {
  max-width: 100%;
  max-height: 110px;
}
header .logo svg path, /* use inline svg */
header .logo svg polygon {
  fill: #b5b1ca;
}

header .vuodenhuiput a {
  padding: 25px 0;
}
header .vuodenhuiput a img {
  max-width: 100%;
}

@media screen and (min-width: 1100px){
    header.move .logo a {
      padding: 10px 0 0 0;
    }
    header.move .vuodenhuiput a {
        padding: 10px 0;
    }
}

@media screen and (max-width: 1099px){
    header .logo a {
      padding: 24px 0;
    }
}
@media screen and (max-width: 459px){
    header .logo a {
        padding: 12px 0 12px 14px;
    }
    header .logo a img,
    header .logo a .svg{
        max-height: 28px;
    }
}
header nav{
    width: 70%;
}

#main-navigation{
    float: left;
    width: 70%;
    font-size: 0.9em;
    padding: 42px 0% 20px 3%;
}
#main-navigation li{
    width: 25%;
}
#main-navigation li ul li {
  float: none;
  width: auto;
}
@media (min-width: 1100px){
    .user-nav-container{
        float: left;
        width: 22%;
        font-size: 0.9em;
        position: relative;
        height: 122px;
        padding: 10px 0;
    }
    .user-nav-container:before {
      content: '';
      display: inline-block;
      vertical-align: middle;
      height: 100%;
      width: 1%;
    }
}
#user-navigation {
    display: inline-block;
    padding: 0;
    width: 95%;
    vertical-align: middle;
    font-size: 0.8em;
}
#user-navigation.not-logged-in {
    padding-top: 32px;
}

@media (min-width: 1300px){
    #user-navigation.not-logged-in {
      padding-top: 43px;
    }
}


#user-navigation li{
    width: auto;
    float: none;
    padding: 0 0 3px 0;
    line-height: 1;
}
#user-navigation li span, #user-navigation li a{
    font-size: 13px;
    line-height: 1;
    padding: 0;
    font-family: "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace, sans-serif;
}
@media (min-width: 1320px){
  #user-navigation li span, #user-navigation li a{
    font-size: 13px;
  }
}
#user-navigation li span {
  color: #D8D8D8;
}
#user-navigation li.login-link{
    text-transform: uppercase;
}
#user-navigation li.grafia-nav-logo{
    padding: 0 5px;
}

@media screen and (min-width: 1320px){
    #main-navigation{
        width: 74%;
        font-size: 1em;
        padding: 42px 0% 20px 7%;
    }
    #main-navigation li{
        width: 25%;
    }

    .user-nav-container{
        width: 18%;
        font-size: 1em;
    }
    #user-navigation li span, #user-navigation li a {
        font-size: 14px;
    }
}


@media screen and (min-width: 1100px){
    header.move #main-navigation {
        padding: 18px 0% 5px 7%;
    }
    header.move .user-nav-container {
        padding: 15px 0 0px;
        height: 75px;
    }
    header.move #user-navigation.not-logged-in {
        padding-top: 25px;
    }
    header.move #user-navigation li{
        line-height: 0.5;
    }
    header.move #user-navigation li a,
    header.move #user-navigation li span{
        font-size: 12px;
        line-height: 0.8;
    }
    header.move,
    header.move .logo,
    header.move .vuodenhuiput {
      height: 90px;
      z-index: 99999;
    }
    header.move nav ul > li > a {

    }
    header.move nav ul li {
        padding: 0px 0px 8px 0;
    }

    header.move .logo .desktop {
        display: none;
    }
    header.move .logo .tablet {
        display: block;
        margin: 12px auto;
    }
    header.move .vuodenhuiput a {
        padding: 0px 0;
    }
}
@media screen and (max-width: 1099px){
    header nav {
      width: 100%;
    }
    #main-navigation, #user-navigation {
      padding: 20px 0 0;
      width: 100%;
      float: none;
      position: relative;
      visibility: visible;
      overflow: visible;
      opacity: 1;
      top: auto;
      left: auto;
      right: auto;
        border: none;
    }
    #main-navigation li {
        width: 100%;
    }

    #user-navigation li{
        padding: 0 20px 5px 20px;
    }

    header nav ul#user-navigation li:nth-child(1) {
        -webkit-transition: margin-left 0.40s;
        -moz-transition: margin-left 0.40s;
        -ms-transition: margin-left 0.40s;
        -o-transition: margin-left 0.40s;
        transition: margin-left 0.40s;
    }
    header nav ul#user-navigation li:nth-child(2) {
        -webkit-transition: margin-left 0.45s;
        -moz-transition: margin-left 0.45s;
        -ms-transition: margin-left 0.45s;
        -o-transition: margin-left 0.45s;
        transition: margin-left 0.45s;
    }
    header nav ul#user-navigation li:nth-child(3) {
        -webkit-transition: margin-left 0.50s;
        -moz-transition: margin-left 0.50s;
        -ms-transition: margin-left 0.50s;
        -o-transition: margin-left 0.50s;
        transition: margin-left 0.50s;
    }
    header nav ul#user-navigation li:nth-child(4) {
        -webkit-transition: margin-left 0.55s;
        -moz-transition: margin-left 0.55s;
        -ms-transition: margin-left 0.55s;
        -o-transition: margin-left 0.55s;
        transition: margin-left 0.55s;
    }

    header nav .nav-container {
      display: block;
      visibility: hidden;
      opacity: 0;
      overflow: hidden;
      position: absolute;
      top: 71px;
        left: -100%;
        width: 100%;
        right: auto;
      background: #FFF;
      z-index: 999;
      padding: 0 0 20px;
      margin: 0;
      border-bottom: 3px solid #000;
      border-left: 3px solid #000;
      border-right: 3px solid #000;
      transition: all 0.3s;
      -o-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -webkit-transition: all 0.3s;
    }

    header.banner-header nav .nav-container,
    .frontpage header nav .nav-container{
        /*top: 86px;*/
    }
    header nav .nav-container.active {
        visibility: visible;
        opacity: 1;
        left: -3px;
        padding-top: 14px;
        transition: opacity 0.3s;
        -o-transition: opacity 0.3s;
        -ms-transition: opacity 0.3s;
        -moz-transition: opacity 0.3s;
        -webkit-transition: opacity 0.3s;
    }
    header nav ul li > a {
        font-size: 1.2em;
        line-height: 1.1;
    }
    header.move nav .nav-container {
        /*top: 94px;*/
    }
}

@media screen and (max-width: 459px){
    body.banner-top {
      padding: 53px 0 0 0;
    }
    header.move nav .nav-container,
    header nav .nav-container {
      top: 53px;
    }
}

/* dots */
@media (min-width: 980px){
    .dots-top:before {
      display: block;
      width: 31px;
      height: 31px;
      background: #FFF;
      position: absolute;
      top: -17px;
      left: -17px;
      content: " ";
      z-index: 998;
    }
    .dots-top:after {
      display: block;
      width: 31px;
      height: 31px;
      background: #FFF;
      position: absolute;
      top: -17px;
      right: -17px;
      content: " ";
      z-index: 998;
    }
}
@media (min-width: 460px) and (max-width: 981px){
  footer .dots-top:before {
    display: block;
    width: 31px;
    height: 31px;
    background: #FFF;
    position: absolute;
    top: -17px;
    left: 15px;
    content: " ";
    z-index: 998;
  }
  footer .dots-top:after {
    display: block;
    width: 31px;
    height: 31px;
    background: #FFF;
    position: absolute;
    top: -17px;
    right: 15px;
    content: " ";
    z-index: 998;
  }
}
header.banner-header .dots:before,
header.banner-header .dots:after {
  height: 18px;
  bottom: -3px;
}

/* columns */
@media (min-width: 980px){
    .two_columns .col.size-30{
        width: 30%;
        max-width: 30%;
    }
    .two_columns .col.size-70 {
        width: 70%;
        max-width: 70%;
    }

    .tree_columns .col.size-30 {
        width: 39.6%;
        max-width: 39.6%;
    }
    .tree_columns .col:first-child {
      border-right: 3px solid;
      width: 30%;
      max-width: 30%;
    }
    .tree_columns .col:last-child {
      border-left: 3px solid;
      width: 30%;
      max-width: 30%;
    }
}
@media (max-width: 979px){
    .col {
        height: auto !important;
        min-height: 0 !important;
    }
}


/* sidebar */
aside, .aside {
  padding: 0 15px 30px;
  margin: 50px 0 50px 20px;
  float: left;
  width: 22%;
  position: relative;
}
.sidebar-nav {
  margin-top: -27px;
}
@media (min-width: 980px){
    .header-move .sidebar-nav{
        margin-top: 0;
    }
}
aside ul {
  left: auto;
  padding-left: 20px;
}

aside ul li.select-heading {
  padding-bottom: 2px;
}

.aside h1 {
  font-family: "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
  font-size: 22px;
}

.mobile{
    display: none;
}
.tablet{
    display: none;
}
@media screen and (max-width: 1099px){
    .tablet{
        display: block;
    }
    .desktop{
        display: none;
    }
    .header-move aside {
        padding-top: 15px;
    }
}
@media screen and (max-width: 979px){
    aside, .aside, .desktop-only, aside .up {
        display: none;
    }
    aside{
        display: block;
        float: none;
        width: auto;
        border-left: 3px solid;
        margin: 0 30px;
        border-right: 3px solid;
        padding: 10px 75px 0 10px;
    }
    aside ul.subnav{
        top: auto !important;
    }
}
@media screen and (max-width: 1099px){
    .mobile{
        display: block;
    }
}
@media (max-width: 459px){
    aside {
      border-left: 0;
      border-right: 0;
      padding-left: 0;
      padding-right: 0;
    }
    aside ul {
      padding-left: 0;
      padding-top: 40px;
    }
}


/* single result item */
#result-entry h3#result-prize {
  display: inline-block;
  float: right;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 16px;
  width: 120px;
  padding: 11px 0 11px 50px;
  color: #4d4d4d;
}
#result-image{
    margin: 0 0 20px;
}
.author-infos .column:nth-child(odd) {
  clear: left;
}
.author-infos .column {
  width: 50%;
  float: left;
}
.author-infos .role {
  font-size: 13px;
  padding: 0 20px 0 0;
  font-family: "simplon_monoregular","Courier New",Courier,"Lucida Sans Typewriter","Lucida Typewriter",monospace;
  text-transform: uppercase;
  color: #000;
  font-weight: bold;
}
.author-infos .name {
  margin-bottom: 19px;
  margin-left: 0;
  padding: 0 20px 0 0;
}
.share-entry {
  margin-top: 2em;
}
.subpage .share-entry table{
    width: auto;
}
.subpage .share-entry table td,
.subpage .share-entry table td:nth-child(2n+2) {
  padding: 0;
  width: auto;
}


/* intro content */
.row.one_column.full_one .col{
  width: 100%;
  float: none;
}

.row.intro .col .content {
  padding: 70px 90px;
  text-align: center;
}

@media screen and (max-width: 979px){
    .row.intro .col .content {
        padding: 45px 10px 25px 10px;
    }
}

/* front page */

.row.banner{
    padding: 14px 0;
}
@media (max-width: 1099px){
    .row.banner{
        padding: 0 0 14px;
    }
}
.row.banner .bg-container{
    background: url("../images/teemat/videobg.png") repeat-x scroll center top;
}
@media (min-width: 980px){
    .row.banner .wrapper {
        width: 1194px;
        max-width: 89.4%;
    }
}
@media (min-width: 1200px) and (max-width: 1350px){
    .row.banner .bg-container {
        background-size: 100% auto;
    }
}

.row.banner .bg-container.mobile-container {
  background: none;
}

/* subpage */
.subpage .row.banner .bg-container{
    background-size: auto 100%;
}
.subpage .row.banner .banner-content {
    min-height: 672px;
}
@media (max-width: 979px){
    .subpage .row.banner .banner-content {
        min-height: 520px;
    }
}
@media (max-width: 459px){
    .subpage .row.banner .banner-content {
        min-height: 260px;
    }
}

.subpage table td:first-child {
  padding-left: 0;
}

header.move-start .wrapper .dots {
    display: none;
}

.banner-header .logo .dots:before,
.banner-header .vuodenhuiput .dots:after {
  height: 18px;
  bottom: -3px;
}

#home-video {
  position: relative;
}

#home-video video {
    width: 100%;
    height: auto;
    margin-bottom: -4px;
}
#home-video img {
    width: 100%;
    /*margin-top: 5px;*/
    display: none;
}
.mobile-container #home-video img {
  display: block;
}
@media (max-width: 1099px){
    #home-video img {
        display: block;
    }
    .frontpage .row.banner .bg-container{
        background: none;
    }
    #home-video video {
        display: none;
    }
}


.frontpage p.intro {
  font-size: 18px;
  line-height: 1.3;
}


/* timetable */
#timetable .content {
    padding-bottom: 40px;
}
#timetable .triple {
    float: left;
    width: 33%;
}

#timetable div,
#timetable h3 {
  text-align: center;
}
#timetable h4 {
  margin-bottom: 0px;
}

#timetable .triple .intro {
margin-right: -10px;
margin-bottom: 5px;
min-height: 58px;
padding-bottom: 10px;
}

#timetable span.a-time {
  text-decoration: line-through;
}
#timetable a > span.a-time {
  text-decoration: none;
}

@media (max-width: 679px){
    #timetable .triple {
        float: none;
        width: auto;
        margin-bottom: 20px;
    }
    #timetable .triple .intro {
        min-height: 0;
    }
}

/* twitter */
#twitter {
    height: 350px;
    text-align: center;
}
#twitter .content{
    overflow: hidden;
    word-wrap: break-word;
}
#twitter-carousel {
  padding: 0 70px;
}
@media (min-width: 980px) and (max-width: 1200px){
    #twitter-carousel {
        padding: 0 30px;
    }
}
#twitter a {
    color: #4d4d4d;
}
#twitter .twitter-item h4 {
  font-family: "simplon_normregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace, sans-serif;
}

.col .content:after{
  content: "";
  display: table;
  clear: both;
  visibility: visible;
}

@media (max-width: 459px){
    #home-video img {
        margin-top: -1px;
    }
    .frontpage p.intro {
      word-wrap: break-word;
    }
    #twitter-carousel {
        padding: 0px 40px;
    }
    .flex-direction-nav .flex-prev {
        left: 30px !important;
    }
    .flex-direction-nav .flex-next {
        right: 30px !important;
    }
    .flex-direction-nav a {
        width: 40px !important;
    }
    .flex-direction-nav .flex-prev {
        background-position: -24px 0 !important;
    }
    .flex-direction-nav .flex-next {
        background-position: -4px 0 !important;
    }
    a.results-entry-cover {
      margin-bottom: 80px;
      float: none;
    }
    .subpage table td {
      display: block;
      width: 100%;
      padding: 2px 0;
    }
    .subpage table td.first {
        padding-top: 20px;
    }
    h1.short-first {
        margin-top: 40px;
        padding: 0 !important;
    }
    .shortlisttable h2 {
      margin-top: 30px;
      padding-bottom: 10px;
    }
}

@media screen and (max-width: 459px){
    .row.banner {
        padding: 0 0 14px 0;
    }
}

.flex-direction-nav a {
  width: 70px;
  height: 270px;
  top: 20px;
  margin: 0;
  opacity: 1;
}
.flex-direction-nav .flex-prev {
  left: 0;
  background: url(../images/teemat/prev-2.png) 0 0 no-repeat;
}
.flex-direction-nav .flex-next {
  right: 0;
  background: url(../images/teemat/next-2.png) 0 0 no-repeat;
}
.flex-direction-nav a:before,
.flex-direction-nav a.flex-next:before{
    content: "";
}

@media (max-width: 979px){
    .flex-direction-nav .flex-prev {
      left: 35px;
      top: 0px;
    }
    .flex-direction-nav .flex-next {
      right: 35px;
      top: 0px;
    }
}

.text-banner.col .content{
    padding: 30px 30px 30px 30px;
    position: absolute;
    top: 0;
    bottom: 0;
}
.hover-banner.text-banner.col .content {
  padding: 15px;
}
.hover-banner.text-banner.col .content a > * {
  padding: 0 15px;
}
@media (max-width: 979px){
    .text-banner.col .content,
    .hover-banner.text-banner.col .content{
        position: relative;
        top: auto;
        bottom: auto;
    }
    .text-banner .content > * {
        min-height: 250px;
    }
}
.text-banner .content > * {
  display: table;
  height: 100%;
  width: 100%;
}
.text-banner h2 {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  line-height: normal;
  font: 26px/36px "simplon_normbold", Arial, sans-serif;
  color: #b5b1ca;
}
.text-banner a:hover {
    background: #b5b1ca;
}
.text-banner a:hover h2{
    color: #FFFFFF;
}
.text-banner .content > span > h2{
    font-family: "PlantinMTStd-Regular", serif;
    color: #4d4d4d;
}

/* results */
.results-entry-cover {
  width: 160px;
  height: 210px;
  background-color: #000;
  background-position: center center;
  background-repeat: no-repeat;
  margin-right: 15px;
  margin-bottom: 150px;
  display: block;
  float: left;
  position: relative;
  text-decoration: none;
}

.results-entry-cover span {
  position: relative;
  color: #000;
  top: 220px;
  text-decoration: none;
  text-align: left;
  display: block;
  width: 100%;
  line-height: 110%;
}
.results-entry-cover span.category {
  color: #8A7E7E;
  margin: 2px 0;
}


/* footer */
footer .row{
    border-bottom: none;
}
#logos .logo, #thanks .logo {
  float: left;
  height: 80px;
  text-align: center;
  padding: 0 5px 10px 5px;
}

@media (max-width: 979px){
    footer .wrapper div {
      float: none;
    }
}

#recover .button {
  margin-right: 10px;
}

/* archive */

/*archive sidebar */

.form-block.form-block-1{
  width: 37.5%;
  float: left;
}
.form-block.form-block-1 .form-section{
  margin-right: 35px;
}
.form-block.form-block-2{
  width: 23%;
  float: left;
}
.archive-mobile-header{
  display: none;
}
h1.archive-header {
  font-family: "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
  font-size: 22px;
  line-height: 1.2;
}

form.archive-form {
    margin: 0 0 20px;
}
.subpage .col.archive-content .content {
  padding-top: 40px;
  padding-bottom: 50px;
}

.sidebar-form p,
.archive-form p {
    font-size: 0.8em;
}
.sidebar-form label,
.archive-form label,
.form-field label{
  display: block;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 3px;
  font-family: "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
  letter-spacing: -1px;
}
.sidebar-form input, .sidebar-form select,
.archive-form input, .archive-form select,
.select-container select,
.form-field input {
  border-style: solid;
  border-width: 3px;
}
.sidebar-form input,
.archive-form input,
.form-field input{
  height: 14px;
  width: 146px;
  padding: 7px;
   font-size: 13px;
  font-family: "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace, sans-serif;
}
.sidebar-form input.full-width,
.archive-form input.full-width{
  box-sizing: border-box;
  width: 100%;
  height: 34px;
  margin-bottom: 4px;
}
.sidebar-form .select-container,
.archive-form .select-container,
.select-container{
  position: relative;
}
.sidebar-form select,
.archive-form select,
.select-container select {
  margin-right: -3.5px;
  width: 100%;
  padding: 6px;
  padding-right: 40px;
  cursor: pointer;
  font-size: 13px;
  background-color: transparent;
  height: 34px;
  z-index: 5;
  position: relative;
    font-family: "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace, sans-serif;

  -webkit-appearance: none;
  -moz-appearance:    none;
  appearance:         none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.sidebar-form button,
.archive-form button,
.select-container button {
    background-color: transparent;
  position: relative;
  z-index: 5;
  padding: 5px;
  border-width: 3px;
  border-style: solid;
  border-left-width: 0;
  width: 40px;
  cursor: pointer;
  height: 34px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;

  outline: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.sidebar-form button.highlight-color-bg,
.archive-form button.large-button.highlight-color-bg{
    background-color: #b5b1ca;
}

.sidebar-form button.arrow-btn,
.archive-form button.arrow-btn,
.select-container button.arrow-btn{
  background-image: url('../images/black-arrow.png');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 18px;
  color: rgba(255, 255, 255, 0);
  text-indent: -9999px;
}

.select-container .arrow-btn {
  position: absolute;
  right: 0;
  top: 0;
  border-left-width: 3px;
  z-index: 1;
}

.subnav .select-container.custom-select .arrow-btn{
  right: -3px;
  top: -3px;
  bottom: -3px;
  height: auto;
  border-bottom: 0;
  border-top: 0;
}

.subnav .select-container.custom-select .select-button {
    position: relative;
}

.select-container.custom-select .select-button {
  border: 3px solid;
  cursor: pointer;
  text-transform: uppercase;
}
.select-container.custom-select .select-button span {
  padding: 7px 44px 3px 10px;
  display: block;
  font-family: "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace, sans-serif;
  font-size: 13px;
  word-wrap: break-word;
}

.select-container.custom-select .select-content,
.subpage .col .content .select-container.custom-select .select-content {
    border: 3px solid;
  position: absolute;
  max-height: 360px;
  overflow: auto;
  padding-right: 10px;
  padding: 14px 20px 0;
  text-transform: uppercase;
  list-style-type: none;
  top: 31px !important;
  font-family: "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace, sans-serif;
  font-size: 13px;
  font-weight: normal;
  box-sizing: border-box;
  width: 100%;
  display: none;
}

.subnav .select-container.custom-select .select-content {
  top: auto !important;
    margin-top: -3px;
}

.select-container.custom-select .select-content li,
.subpage .col .content .select-container.custom-select .select-content li{
  font-family: "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace, sans-serif;
  cursor: pointer;
  padding: 6px 0;
  list-style-type: none;
  font-weight: normal;
  font-size: 13px;
}
select.hidden-select{
  display: none;
}
.select-container.custom-select.select-open .select-content,
.subpage .col .content .select-container.custom-select.select-open .select-content{
  display: block;
  z-index: 99;
  background-color: #ffffff;
  width: 196px;
  box-sizing: border-box;
  width: 100%;
  padding: 7px;
}

.select-container.custom-select .select-content li span{
  color: #b5b1ca;
}
.select-container.custom-select .select-content li:hover span{
  color: #4d4d4d;
}

.select-container.custom-select .select-content li  a,
.select-container.custom-select .select-content li  span {
  display: block;
  cursor: pointer;
  font-size: 11px;
}

table.shortlisttable h2 {
  margin-top: 20px;
}

.form-group-top-margin{
  margin-top: 14px;
}

.sidebar-form button.large-button,
.archive-form button.large-button {
    border-width: 2px;
    color: #fff;
    display: block !important;
    font-size: 14px;
    font-weight: bold;
    margin-top: 14px;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}
.sidebar-form .form-section,
.archive-form .form-section {
    margin-top: 15px;
}
.archive-form .form-section.archive-last {
  margin-top: 34px;
  margin-right: -30px;
}

#archive-info {
    min-height: 3.65em;
    padding-bottom: 11px;
    font-size: 14px;
}

.form-section .custom-select .select-button{
  margin-bottom: 19px;
}

/* archive content */

.archive-entry{
  width: 25%;
  float: left;
}
.entry-content{
  padding-right: 30px;
}
.archive-img {
  border: 3px solid;
  height: 210px;
  overflow: hidden;
  width: 100%;
  background-position: center center;
  background-size: cover;
  background-color: #b5b1ca;
}
.archive-img img{
  height: auto;
  width: 100%;
}

.archive-list {
    overflow: auto;
    padding: 10px;
}

.archive-list .entry-content p {
  font-size: 12px;
  height: 120px;
  margin: 10px 0 20px;
  padding: 0;
}

.archive-list .award-info, 
.archive-list .entry-category,
.archive-list .entry-client,
.archive-list .entry-author {
  color: #999999;
  display: block;
  line-height: 1.1;
  margin-bottom: 5px;
  font-size: 0.9em;
}

.archive-list .entry-client,
.archive-list .entry-author {
  color: #000;
}

.archive-list .entry-name{
  display: block;
  font-weight: 400;
  margin-bottom: 6px;
  line-height: 1.3;
  font-size: 0.9em;
  word-wrap: break-word;
}



/* tablet */
@media screen and (max-width: 979px) {
  .archive-sidebar, .desktop-only{
    display: none;
  }
  .archive-mobile-header{
    display: block;
  }
  h1 br{
    display: none;
  }
}

@media (min-width: 980px) and (max-width: 1099px){
    .archive-entry {
        width: 50%;
    }

    .form-block.form-block-1{
        width: 36.5%;
    }
    .form-block.form-block-1 .form-section {
        margin-right: 20px;
    }
    .archive-form .form-section.archive-last {
        margin-right: -55px;
    }
}


/* mobile */
@media (max-width: 780px) { /* 767 */
  .author-infos .column{
    width: auto;
    float: none;
  }
  
  .form-block.form-block-1{
    width: 50%;
  }
  .form-block.form-block-1 .form-section{
    margin-right: 10px;
  }
  .form-block.form-block-2 {
    width: 100%;
  }
  .form-block.form-block-1 .form-section.section-2 {
    margin-right: 0;
    margin-left: 10px;
  }
  .archive-form .form-section.archive-last {
      margin-right: 0;
    }

  .form-section.archive-last{
    display: flex;
    flex-direction: row;
  }
  .tablet-section-1, .tablet-section-2 {
    float: left;
    width: 50%;
    overflow: hidden;
  }
  #archive-submit {
    margin-left: 10px;
  }

  .archive-entry {
    width: 50%;
  }
  .archive-list{
    margin-right: -23px;
  }
    #archive-submit {
        margin-top: 0;
    }
}

@media (max-width: 459px) {
  .col .content h1 {
    font-size: 1.6em;
  }
  .form-block.form-block-1,
  .form-block.form-block-2 {
    width: auto;
    float: none;
  }
  .form-block.form-block-1 .form-section{
    margin-right: 0;
  }
  .form-block.form-block-1 .form-section.section-2 {
    margin-left: 0;
  }

  .form-section.archive-last{
    display: flex;
    flex-direction: column-reverse;
  }
    .archive-form .form-section.archive-last {
        margin-right: 0;
    }
    #archive-submit {
        margin-top: 10px;
    }

  .tablet-section-1, .tablet-section-2 {
    float: none;
    width: auto;
    overflow: visible;
  }

  form.archive-form {
    margin-bottom: 12px;
  }

  .archive-form .form-section.archive-last {
    margin-top: 8px;
  }

  p#archive-info {
    margin: 8px 0 0;
  }
  #archive-submit {
    margin-left: 0;
  }

  .archive-entry {
    width: 100%;
  }
  .entry-content {
    padding-right: 0;
  }
  .archive-list{
    margin-right: 0;
  }

  .archive-img {
    height: 250px;
    margin: auto;
    width: 190px;
    max-width: 100%;
  }
  .archive-entry .entry-content{
    text-align: center;
  }
  .subpage table.shortlisttable td {
    width: auto !important;
  }

}

form.stage-extranet {
  overflow: auto;
  margin-bottom: 20px;
}
.form-field{
    margin-bottom: 15px;
}
.form-field input{
  box-sizing: border-box;
  max-width: 100%;
  height: 34px;
  margin-bottom: 4px;
}
#kirjaudu-sisaan .form-field input{
    width: 296px;
}

/* single archive item */

.single-archive-entry > h1 {
    margin-bottom: 0;
}
.single-archive-entry .role-item {
    margin-bottom: 5px;
}
.single-archive-entry img {
    max-height: 600px;
    max-width: 100%;
}
.single-archive-entry .description{
  padding: 0;
  width: auto !important;
  float: none !important;
  margin: 20px 0;
}
.single-archive-entry .description p{
  padding-left: 0;
  padding-right: 0;
}

.single-archive-entry .roles{
  margin: 40px 0;
}

.subpage table.shortlisttable td {
    padding-bottom: 1rem !important;
    font-size: 0.9rem;
    width: 40%;
}

.subpage table.shortlisttable td > span {
    display: block;
    margin-top: 0.25rem;
}

.subpage table.shortlisttable td.detail.competition-entry-code {
  font-family: "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace, sans-serif;
  font-size: 14px;
  width: 20%;
}


#twitter-carousel ul{
    padding: 0;
}

li.twitter-item a {
  display: block;
}

footer .content p {
    line-height: 18px !important;
    font-family: "simplon_monoregular", "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace, sans-serif;
}

@media (max-width: 615px){
    #tuomaristo table td {
        display: block;
        width: 100%;
        padding: 0;
    }
}


/* tablet nav height */
@media screen and (max-width: 1100px){
    header { position: absolute !important; }
}
@media screen and (max-width: 1100px) and (min-width: 459px){
    header,
    header .wrapper,
    header .logo,
    header .nav_toggle
    {
      height: 68px;
    }
    header .logo a {
        padding: 12px 0;
    }
}

.archive-img.svg-image {
  background-color: transparent;
  background-size: 100%;
  background-repeat: no-repeat;
}

.select-container select option {
    font-family: "simplon_monoregular","Courier New",Courier,"Lucida Sans Typewriter","Lucida Typewriter",monospace,sans-serif;
    padding: 5px;
}
footer .wrapper .logo img {
  height: auto;
}

@media (min-width: 980px){
  .two_columns .col {
    width: 50%;
  }
}

@media (max-width: 981px){
  footer .col.size-70,
  footer .col.size-70 .content{
    border-bottom: none;
  }
}

.two_columns .col .content{
  -webkit-transform: scale3d(1,1,1);
}

img{
  max-width: 100%;
    height: auto;
}

#EOF